Sign up and get started with Confidence today! Create your account
Sign up and get started with Confidence today! Create your account
Executes the requestReviews function.
curl --request POST \
--url https://experiments.confidence.dev/v1/workflows/rollout/instances/{instance}:requestreviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"isApproved": true,
"responses": [
{
"reviewer": "<string>",
"state": "STATE_UNSPECIFIED",
"commentId": "<string>",
"groups": [
"<string>"
],
"id": "<string>",
"stale": true
}
],
"reviewId": "<string>",
"reviewers": [
{
"identity": [
"<string>"
],
"role": "ROLE_UNSPECIFIED"
}
],
"status": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://confidence.spotify.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parameters for the function.
Show child attributes
Was this page helpful?
curl --request POST \
--url https://experiments.confidence.dev/v1/workflows/rollout/instances/{instance}:requestreviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"isApproved": true,
"responses": [
{
"reviewer": "<string>",
"state": "STATE_UNSPECIFIED",
"commentId": "<string>",
"groups": [
"<string>"
],
"id": "<string>",
"stale": true
}
],
"reviewId": "<string>",
"reviewers": [
{
"identity": [
"<string>"
],
"role": "ROLE_UNSPECIFIED"
}
],
"status": "<string>"
}